@charset "utf-8";
/* CSS Document */

img{
	max-width: 100%;
}

.center{
	text-align: center;

}
.padding5{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.hauptinhalt{
	width: 99%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

div.hauptinhalt h1, h2, h3, h4 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #505050;
}

.inhalt-objekte {
    color: #575757;
    /* font-family: 'Josefin Sans', sans-serif; */
	/* font-family: 'Roboto Condensed', sans-serif; */
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 97%;
    line-height: 125%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 40px;
		
  /*  border-bottom: thin solid #BFBFBF;*/
}


/* Clearen nach Element mit Flow ! Die PresseboxRaster1 wurde clearfix Classe versehen
Man kann auch dem DIV eine ID geben und eine Classe mit diesem Namen zum cleren verwenden
Siehe unten
Noch einfacher dem DIV eine Classe machen mit dem Namen des DIV zB (.PresseboxRaster1::after) siehe unten */

.inhalt-objekte:after {
	content: "";
    clear: both;
    display: table;
}

/* Ende clear both nach einem flow div */

.inhalt-left{
	float: left;
    width: 32%;
}

.inhalt-mitte{
    margin-left: 7px;
	float: left;
    width: 32%;
}

.inhalt-rechts{
    margin-left: 7px;
	float: left;
    width: 32%;	
}

.inhalt-zweiteilig-links{
	margin-top: 10px;
	float: left;
    width: 48%;
}

.inhalt-zweiteilig-rechts{
	margin-top: 10px;
	float: left;
    width: 48%;	
	margin-left: 20px;  
}

.inhalt-left,.inhalt-mitte,.inhalt-rechts{
	/*border-left: thin solid #9D9D9D;
	border-right: thin solid #9D9D9D;
	border-bottom: thin solid #9D9D9D;
	border-top: thick solid #9D9D9D;*/	
	}
	
.inhalt-zweiteilig-links, .inhalt-zweiteilig-rechts{
	/*border-left: thin solid #9D9D9D;
	border-right: thin solid #9D9D9D;
	border-bottom: thin solid #9D9D9D;
	border-top: thick solid #9D9D9D;*/
}

.objekt-gf{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
	border-left: thin solid #9D9D9D;
	border-right: thin solid #9D9D9D;
	border-bottom: thin solid #9D9D9D;
	border-top: thick solid #9D9D9D;	

}

.objekt-gf-nummer{
	width: 98%;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    font-weight: bold;
}

.objekt-gf-ueberschrift{
	font-weight: bolder;
	font-size: 1.2em;
}

.objekt-gf-titel{
    width: 98%;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    font-weight: bold;
}

.objekt-gf-inhalt{	
	width: 98%;
	padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.objekt-gf-dokumente{	
	width: 98%;
	padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}



.english{
	font-size: 85%;
}

.objekt-gf-photo{	
	width: 98%;
	text-align: center;
	
}

.objekt-gf-tabelle{

	width: 98%;
}

.objekt-gf-bemerkungen{
	margin-top: 5px;
	margin-bottom: 10px;
	width: 98%;
}
.box-diverses{
	
}

.box-zwei-spalten{
	
}
.box-zwei-spalten-links{
	float: left;
	width: 29%;
	margin-right: 10px;

}
.box-zwei-spalten-rechts{
	float: left;
	width: 66%;
		margin-left: 10px;
	padding-left: 5px;
}

@media (min-width: 480px) {
	
	
	.hauptinhalt{
		max-width: 960px;
			
		}

}

@media (max-width: 480px) {
	
	div.container{
		width: 100%;
	}
	
	div.haupttitel h1{
	font-size: 2.10em;
}
	
	.fluid-gf-3{
		margin-left: 0px;
	float: none;
	width: 99%;    
	margin-top: 10px;
	/*border-left: none;
	border-right: none;*/
	
	}
	.fluid-gf-2{
		margin-left: 0px;
	float: none;
	width: 99%; 
	margin-top: 10px;
	/*border-left: none;
		border-right: none;*/
	/*border-top: thin solid #9D9D9D ;*/
	
	}
	.box-diverses{
	display: none;
}
	
}
